/*     640105 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}

/*     640175 : BLANK 컨텐츠      */
.blank__640175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__640175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__640175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__640175__ {height:40px}
}

/*     640185 : 장문 텍스트      */
.textarea__235795__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.3em;
}
.textarea__235795__ p b {font-weight:700; font-size:24px;}
.textarea__235795__ p span{padding-top:5px; display: inline-block;}
.pc {display:none;}
.mb {display:block;}


@media all and (min-width:1024px){
	.textarea__235795__ p {font-size:24px; line-height:1.3em;}
	.textarea__235795__ p b {font-size:40px;}
	.textarea__235795__ p span{padding-top:10px; }
.pc {display:block;}
.mb {display:none;}
}

/*     640195 : BLANK 컨텐츠      */
.blank__640195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__640195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__640195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__640195__ {height:20px}
}

/*     640255 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__640255__wrap {overflow:hidden;}
.pm-slide_wide__640255__ .owl-stage-outer {overflow:visible !important;}

.img_tile__640255__ {overflow:hidden}
.img_tile__640255__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__640255__ * {box-sizing:border-box}
.img_tile__640255__ .item {float:left;position:relative;width:100%;}

.pm-slide_wide__640255__ .figure {display:block;position:relative}
.pm-slide_wide__640255__ .figure:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;width:100%;height:100%;background:#fff;opacity:.7;}
.pm-slide_wide__640255__ .owl-item.active .figure:before {display:none;}
.pm-slide_wide__640255__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;}

.pm-slide_wide__640255__ .caption {display:block;margin:0;padding:20px;font-size:13px;line-height:1.6em;vertical-align:middle;background:#fff;opacity:0;transition:opacity 800ms ease}
.pm-slide_wide__640255__ .owl-item.active .caption {opacity:1;}
.pm-slide_wide__640255__ .caption span {display:block;line-height:1.5em;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);}
.pm-slide_wide__640255__ .owl-item.active .caption > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.pm-slide_wide__640255__ .caption .small_subject {font-size:14px;color:#aaaaaa;-webkit-transition:opacity 0.79s 0.5s, transform 0.79s 0.5s;transition:opacity 0.79s 0.5s, transform 0.79s 0.5s;}
.pm-slide_wide__640255__ .caption .subject {margin-bottom:10px;font-size:25px;font-weight:bold;letter-spacing:-.03em;color:#000000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:opacity 0.5s 0.5s, transform 0.5s 0.5s;transition:opacity 0.5s 0.5s, transform 0.5s 0.5s;}
.pm-slide_wide__640255__ .caption .cont {display:block;line-height:1.4em;margin-bottom:15px;font-size:14px;color:#666666;-webkit-transition:opacity 1s 1.5s, transform 1s 1s;transition:opacity 1s 1s, transform 1s 1s;}
.pm-slide_wide__640255__ .btn_more {display:inline-block;padding:10px 20px;border:1px solid #ddd;font-size:14px;color:#666;text-align:center;box-sizing:border-box;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);transition:.3s;}
.pm-slide_wide__640255__ .owl-item.active .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);-webkit-transition:opacity 1s 1s,transform 1s 1s;transition:opacity 1s 1s,transform 1s 1s;}

.text_m_sml__640255__ .caption > span.small_subject {font-size:12px;line-height:1.5em}
.text_m_sml__640255__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__640255__ .caption > span.cont {font-size:13px;line-height:1.5em}
.text_m_med__640255__ .caption > span.small_subject {font-size:13px;line-height:1.5em}
.text_m_med__640255__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_med__640255__ .caption > span.cont {font-size:14px;line-height:1.4em}
.text_m_big__640255__ .caption > span.small_subject {font-size:13px;line-height:1.5em}
.text_m_big__640255__ .caption > span.subject {font-size:25px;line-height:1.4em}
.text_m_big__640255__ .caption > span.cont {font-size:15px;line-height:1.5em}

.pm-slide_wide__640255__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__640255__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:10;width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_wide__640255__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:normal;color:#dddddd}
.pm-slide_wide__640255__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__640255__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__640255__ .owl-nav .owl-next {left:40px}
.pm-slide_wide__640255__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__640255__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__640255__ .owl-dots {position:absolute;top:100%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__640255__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__640255__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#dddddd;
	transition:opacity 200ms ease;
}
.pm-slide_wide__640255__ .owl-dots .owl-dot.active span,
.pm-slide_wide__640255__ .owl-dots .owl-dot:hover span {border-color:#999999;background:#999999;}

.pm-slide_wide__640255__.empty__640255__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__640255__wrap .scroll_down {display:none;}

.pm-slide_wide__640255__.build_edit_mode .img_tile__640255__ {display:none}
.pm-slide_wide__640255__.build_edit_mode .img_tile__640255__ img {width:100%}
.pm-slide_wide__640255__.build_edit_mode .img_tile__640255__:first-child {display:block}
.pm-slide_wide__640255__.build_edit_mode .img_tile__640255__ .figure:before {display:none;}
.pm-slide_wide__640255__.build_edit_mode .img_tile__640255__ .caption {opacity:1}
.pm-slide_wide__640255__.build_edit_mode .img_tile__640255__ .small_subject,
.pm-slide_wide__640255__.build_edit_mode .img_tile__640255__ .subject,
.pm-slide_wide__640255__.build_edit_mode .img_tile__640255__ .cont,
.pm-slide_wide__640255__.build_edit_mode .btn_more {opacity:1}

.owl_nav_wrap_95235 {background:#fff;z-index:1;width:230px;padding:0 15px;box-sizing:border-box;}
#owl_nav_95235 {position:relative;padding:0 25px;text-align:center;}
#owl_nav_95235 button {position:absolute;top:2px;width:16px;height:16px;border:0;padding:0;}
#owl_nav_95235 button span {font-size:0;}
#owl_nav_95235 .owl-prev {left:0;border:0;background:url(/img_up/shop_pds/ursmart220/design/img/owl_prev.png)no-repeat center;}
#owl_nav_95235 .owl-next {right:0;border:0;background:url(/img_up/shop_pds/ursmart220/design/img/owl_next.png)no-repeat center;}

#owl_nav_95235 #counter {font-size:0;}
#owl_nav_95235 #counter > span {display:inline-block;font-size:15px;font-weight:bold;}
#owl_nav_95235 #counter .current {color:#000}
#owl_nav_95235 #counter .items {position:relative;padding-left:10px;margin-left:10px;color:#aaa;}
#owl_nav_95235 #counter .items:before {content:'';display:block;position:absolute;left:0;top:4px;width:1px;height:15px;background:#ddd;}

@media (min-width:1024px){
	.pm-slide_wide__640255__wrap {position:relative;}
	.pm-slide_wide__640255__wrap > div {position:relative;max-width:1240px;margin:0 auto;}
	.pm-slide_wide__640255__ {position:relative;}
	.pm-slide_wide__640255__:before {content:'';display:block;position:absolute;top:0;bottom:0;left:-50%;width:50%;height:100%;background:#fff;z-index:1;}
	.pm-slide_wide__640255__ .owl-nav [class*='owl-'] {top:50%;width:84px;height:84px;margin-top:-80px;}
	.pm-slide_wide__640255__ .owl-nav .owl-prev {left:auto;right:100%;}
	.pm-slide_wide__640255__ .owl-nav .owl-next {left:100%;}
	.pm-slide_wide__640255__ .owl-nav [class*='owl-']:before {font-size:45px;}
	.pm-slide_wide__640255__ .item > a {display:table;width:100%;}
	.pm-slide_wide__640255__ .figure {display:table-cell;vertical-align:middle;width:654px;}
	.pm-slide_wide__640255__ .caption {display:table-cell;vertical-align:middle;max-width:346px;padding:40px 0 40px 40px;box-sizing:border-box;}
	.pm-slide_wide__640255__ .caption .small_subject {font-size:20px;}
	.pm-slide_wide__640255__ .caption .subject {margin-bottom:20px;font-size:38px;}
	.pm-slide_wide__640255__ .caption .cont {display:block;margin-bottom:50px;font-size:16px;}

	.text_sml__640255__ .caption > span.small_subject {font-size:14px;line-height:1.5em}
	.text_sml__640255__ .caption > span.subject {font-size:16px;line-height:1.3em}
	.text_sml__640255__ .caption > span.cont {font-size:14px;line-height:1.3em}
	.text_med__640255__ .caption > span.small_subject {font-size:16px;line-height:1.5em}
	.text_med__640255__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_med__640255__ .caption > span.cont {font-size:15px;line-height:1.5em}
	.text_big__640255__ .caption > span.small_subject {font-size:20px;line-height:1.5em}
	.text_big__640255__ .caption > span.subject {font-size:38px;line-height:1.4em}
	.text_big__640255__ .caption > span.cont {font-size:20px;line-height:1.5em}

	.pm-slide_wide__640255__ .btn_more {position:relative;min-width:180px;padding:15px;font-size:16px;}
	.pm-slide_wide__640255__ .btn_more:after {content:'';position:absolute;left:0;bottom:0;width:100%;height:0;background:#0092fe;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;z-index:-1;}
	.pm-slide_wide__640255__ .btn_more:hover {color:#fff;}
	.pm-slide_wide__640255__ .btn_more:hover:after {height:100%;}

	.owl_nav_wrap_95235 {position:absolute;left:0;bottom:0;padding:20px 30px;}
}





/*     640265 : BLANK 컨텐츠      */
.blank__640265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__640265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__640265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__640265__ {height:40px}
}

/*     640315 : 중간 배너      */
.text__640315__ {padding:40px 10px;  background:none;}
.text__640315__>div {display:flex; justify-content: center; flex-wrap: wrap; gap:30px;  align-items: center;}
.text__640315__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#595959;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__640315__>div>.left>div {background:url('/img_up/shop_pds/center11/build/option/me-in-won-jang-nim1705971222.jpg');  background-repeat: no-repeat; background-position: left center; background-size: cover; padding:150px 15px  20px;}
.text__640315__>div>.left>div>p {color:#000; text-align: center; line-height: 1em; margin-bottom:15px;}
.text__640315__>div>.left>div>p:nth-child(1) {font-size:20px; font-weight:700; margin-bottom:0px;}
.text__640315__>div>.left>div>p:nth-child(3) {font-size:20px; margin-bottom:30px;}
.text__640315__>div>.left>div>p>span {font-size:24px; font-weight:700;}
.text__640315__>div>.left>div>.sun {height:2px; background:#000; width:15%; margin:15px auto;}

/*오른쪽*/
.text__640315__>div>.right {text-align:center; display: flex; flex-direction: column;  align-items: center;}
.text__640315__>div>.right>.sun02 {height:2px; background:#343434; width:20%; margin-bottom:15px;}
.text__640315__>div>.right>p {line-height: 1em; margin-bottom:15px;}
.text__640315__>div>.right>p>font {font-weight:700;}
.text__640315__>div>.right>p>span {background: linear-gradient(to right top, #1b7dec, #01a8fe); color: transparent; -webkit-background-clip: text;}
.text__640315__>div>.right>p:nth-child(2) {font-size:15px; margin-bottom:35px; letter-spacing: 0.2em !important;}
.text__640315__>div>.right>p:nth-child(3) {font-size:22px; font-weight:700; color:#383838;  line-height: 1.3em; margin-bottom:10px;}
.text__640315__>div>.right>p:nth-child(4) { line-height: 1.4em; margin-bottom:30px;}
.text__640315__>div>.right>p:nth-child(5) {line-height: 1.4em;}
.text__640315__>div>.right>a {background:#343434; color:#fff; font-size:16px; padding:8px 25px;}
.text__640315__>div>.right>a:hover {background:#0e66b6;}


/*pc, 모바일 구분*/
.text__640315__ .pc {display:none;}
.text__640315__ .mb {display:block;}

@media all and (min-width:1024px){
.text__640315__ {padding:30px 0px; background:url('/img_up/shop_pds/center11/build/option/me-in11705970333.jpg');  background-repeat: no-repeat; background-position: left center; }
.text__640315__>div {gap:70px;}
.text__640315__ p {font-size:23px}

.text__640315__>div>.left>div {padding:300px 30px 40px;}
.text__640315__>div>.left>div>p:nth-child(1) {font-size:30px;}
.text__640315__>div>.left>div>p:nth-child(3) {font-size:20px;}
.text__640315__>div>.left>div>p>span {font-size:40px;}
.text__640315__>div>.left>div>.sun { margin:30px auto;}

/*오른쪽*/
.text__640315__>div>.right {text-align:right; display: flex; flex-direction: column; align-items: flex-end;}
.text__640315__>div>.right>p:nth-child(2) {font-size:18px; margin-bottom:70px; }
.text__640315__>div>.right>p:nth-child(3) {font-size:40px; line-height: 1.3em; margin-bottom:60px;}
.text__640315__>div>.right>p:nth-child(4) {margin-bottom:60px;}
.text__640315__>div>.right>a {font-size:23px;}

.text__640315__ .pc {display:block;}
.text__640315__ .mb {display:none;}
}

/*     640325 : BLANK 컨텐츠      */
.blank__640325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__640325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__640325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__640325__ {height:40px}
}

/*     640405 : 이미지      */
.img__246815__ {max-width:100%}
.img__246815__ * {box-sizing:border-box}
.img__246815__ a {display:block;vertical-align:top}

.img__246815__ {max-width:100%; display: flex; flex-direction: column-reverse; gap: 20px;}
.img__246815__ * {box-sizing:border-box}
.img__246815__ a {display:block;vertical-align:top}

.img__246815__ .left { display: flex; flex-direction: column; gap: 20px;  width: 100%; padding: 40px 10px 20px;
}
.img__246815__ .left p { margin: 0;line-height:1.5;}
.img__246815__ .left p:nth-child(1) { font-weight: 600; color: #383838; font-size: 23px; line-height:1.2em;}
.img__246815__ .left p:nth-child(1) font { background: linear-gradient(to right top, #1b7dec, #01a8fe); color: transparent; -webkit-background-clip: text;}
.img__246815__ .left p.txt-m { font-size: 16px; letter-spacing: -.05em; color:#383838; font-weight: 200;}
.img__246815__ .left a { background: #0092a9; color: #fff; text-align: center; font-weight: 200; width: 100%; padding: 10px 0; }
.img__246815__ .left .txt-pc { display: none; }
.img__246815__ .left .txt-m { display: block; }
.img__246815__ .left b{font-weight:600;}


@media (min-width: 1024px) {
	.img__246815__ { display: flex; align-items: center; justify-content: space-between; flex-direction: row; }
	.img__246815__ img { width: 73%; height: 100%; margin-right:-150px; }
	.img__246815__ .left { padding:70px 0; margin-left:0; width: 500px; gap:45px;}
	
	.img__246815__ .left p:nth-child(1) { font-size: 50px; }
	.img__246815__ .left p.txt-pc { font-size: 23px; color:#383838; font-weight:200;}
	.img__246815__ .left a { width: 320px; padding: 15px 0; font-size: 18px; }

    .img__246815__ .left .txt-pc { display: block; }
    .img__246815__ .left .txt-m { display: none; }
}

/*     640415 : BLANK 컨텐츠      */
.blank__640415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__640415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__640415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__640415__ {height:20px}
}

/*     640425 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__640425__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__640425__ a {display:block;border:none}
.pm-banner_slide_basic__640425__ a img {border:none}
.pm-banner_slide_basic__640425__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__640425__ .item {position:relative}
.pm-banner_slide_basic__640425__ .item img {vertical-align:top}

.pm-banner_slide_basic__640425__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__640425__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__640425__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__640425__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__640425__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__640425__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__640425__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__640425__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__640425__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__640425__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__640425__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__640425__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__640425__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__640425__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__640425__.empty__640425__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__640425__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__640425__.build_edit_mode .item:first-child {display:block}

/*     640435 : BLANK 컨텐츠      */
.blank__640435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__640435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__640435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__640435__ {height:60px}
}

/*     640455 : 한줄 텍스트      */
@font-face {
    font-family: 'LeferiPoint-BlackA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/LeferiPoint-BlackA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.photo{display:none;}
.title__246915__ .bottom .img-wrap { background: url(/img_up/shop_pds/center11/build/option/me-in-gin-geo1705970776.jpg) no-repeat; position: relative; padding: 0 20px; margin: 0; }
.title__246915__ { text-align: center; }
.title__246915__ p {
	display:inline-block;position:relative;margin:0;padding:0; letter-spacing: -0.1em !important; line-height:1.5em; font-size: 1.2rem; font-weight:400;
}
.title__246915__ p span {font-weight: 700; letter-spacing: -0.1em !important;}
.title__246915__ .text-wrap { position: relative; padding: 0 20px; text-align: right; }
.title__246915__ .top { background: #fff; position: relative; padding: 40px 0 20px; }
.title__246915__ .top h1 { margin: 0; color: rgba(157, 157, 157, .1); text-align: center; line-height: 1; /*font-family: 'LeferiPoint-BlackA' !important;*/ letter-spacing: -.05em; font-size: 55px; margin-bottom: 10px; }
.title__246915__ .top p { text-align: right; color: #1d1d1d; }
.title__246915__ .top p:after { content: ''; display: block; width: 100%; height: 1px; border-top: solid 1px #ececec; margin: 10px 0; }

.title__246915__ .bottom .img-wrap { padding: 75px 45px;  position: relative; }
.title__246915__ .bottom .img-wrap .photo { position: absolute; bottom: -7px; }
.title__246915__ .top .text-wrap > div { display: flex; align-items: center; justify-content: end; gap: 15px; }
.title__246915__ .bottom .img-wrap .photo img {width: 95%; margin-bottom:3px; }

.title__246915__ .top .text-wrap > div span{font-family: 'Pretendard' !important;  font-weight: 400; }
.title__246915__ .pc {display:none;}
.title__246915__ .mb {display:block; text-align: left!important;}
@media all and (min-width:1024px){
	.title__246915__ .bottom .img-wrap { background: url(/img_up/shop_pds/center11/build/option/me-in-gin-geo1705970776.jpg) no-repeat; position: relative; padding: 0; margin: 0; }

	.title__246915__ .top { padding: 180px 0 10px; Height:233px; width:1300px; margin:auto;}
	.title__246915__ .text-wrap { position: absolute; right: 0%; padding: 0; }
	.title__246915__ .top p { font-size: 37px; }
	
	.title__246915__ .top h1 { font-size: 200px; margin: 0; }
	.title__246915__ .top p:after { margin: 25px 0; }
	.title__246915__ .text-wrap { top: 80px; }
	.title__246915__ .top .text-wrap > div span { font-size: 26px;}
	.title__246915__ .bottom .img-wrap { padding: 120px; margin: 0;}
	.title__246915__ .bottom .img-wrap .photo img {width:100%; margin-bottom:2px; /*margin-left:28%;*/}
	.photo{display:block;}

.title__246915__ .pc {display:block;}
.title__246915__ .mb {display:none;}
}

/*     640505 : BLANK 컨텐츠      */
.blank__640505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__640505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__640505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__640505__ {height:40px}
}

/*     640515 : 장문 텍스트      */
.textarea__247785__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.3em;
}
.textarea__247785__ p b {font-weight:700; font-size:24px;}
.textarea__247785__ p span{padding-top:10px; display: inline-block;}


@media all and (min-width:1024px){
	.textarea__247785__ p {font-size:24px; line-height:1.3em;}
	.textarea__247785__ p b {font-size:40px;}
	.textarea__247785__ p span{padding-top:20px; }
}

/*     640525 : BLANK 컨텐츠      */
.blank__640525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__640525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__640525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__640525__ {height:20px}
}

/*     640685 : 타이틀 텍스트      */
.title__272575__ {font-size:0}
.title__272575__ {font-size:0}
.title__272575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:.3em;line-height:1.4em;
}
.title__272575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__272575__.style_top p {padding-top:10px}
.title__272575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__272575__.style_right p {padding-right:14px}
.title__272575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__272575__.style_bottom p {padding-bottom:12px}
.title__272575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__272575__.style_left p {padding-left:14px}
.title__272575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__272575__.style_circle1 p {padding-left:18px}
.title__272575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__272575__.style_circle2 p {padding-left:18px}
.title__272575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__272575__ p {font-size:24px; }
	.title__272575__.style_top p:before {width:20px}
	.title__272575__.style_right p:before {height:20px}
	.title__272575__.style_bottom p:before {width:20px}
	.title__272575__.style_left p:before {height:20px}
}

/*     640695 : 실선      */
.solid_line__640695__ {display:block;position:relative;width:100%;height:20px}
.solid_line__640695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #282828}

.solid_line__640695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__640695__ {height:10px}
}

/*     640705 : 장문 텍스트      */
.textarea__272595__{padding:3px 5px 0;}

.textarea__272595__ h3{font-size:18px; padding:5px 0;margin:0;}
.textarea__272595__ .time{border:none !important;}
.textarea__272595__ p {
	display:block;margin:0;padding:0;
	font-size:17px;color:{$farm_set[color]};letter-spacing:-0.03;line-height:1.35em;font-weight: 300;
}
.textarea__272595__ p.blue{color:#0e66b6;}

.textarea__272595__{font-size:18px;}
.textarea__272595__ ul { list-style: none; margin:0 0 10px 0; padding:0;}
.textarea__272595__ ul li{display:flex; width: 100%;justify-content: space-between; padding:4px 0;}
.textarea__272595__ ul li >div{ display: flex; justify-content: space-between;}
.textarea__272595__ ul li div.night_t{display:none; font-size:14px; padding:2px 5px; background:#f3f3f3; color:#0e66b6; border-radius:20px; margin-left: -12px;}
.textarea__272595__ ul li div.lunch{display:none; font-size:14px; padding:2px 5px; background:#f3f3f3; color:#0e66b6; border-radius:20px; margin-left: -12px;}


.textarea__272595__ ul li span{letter-spacing:0.02em!important;}

@media all and (min-width:1024px){
.textarea__272595__ h3{font-size:22px;}
	.textarea__272595__ p {font-size:19px;line-height:1.6em;}
	.textarea__272595__ .set_notice{display:none;}

.textarea__272595__{font-size:21px;}
.textarea__272595__ ul{margin-bottom:12px;}
.textarea__272595__ ul li{padding:8px 0;}
.textarea__272595__ ul li >div{ width:130px; }
.textarea__272595__ ul li:nth-child(2) >div{ width:160px; }
.textarea__272595__ ul li div.night{position:relative;}
.textarea__272595__ ul li div.night_t{position:absolute; right:-93px; display:block; font-size:16px;  padding:3px 10px; }
.textarea__272595__ ul li div.set{position:relative;} /* 토요일 */
.textarea__272595__ ul li div.lunch{position:absolute; right:-125px; display:block; font-size:16px;  padding:3px 10px; }

.textarea__272595__ ul li span{letter-spacing:0.02em;}
}

/*     640715 : BLANK 컨텐츠      */
.blank__640715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__640715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__640715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__640715__ {height:40px}
}

/*     640725 : 타이틀 텍스트      */
.title__272575__ {font-size:0}
.title__272575__ {font-size:0}
.title__272575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:.3em;line-height:1.4em;
}
.title__272575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__272575__.style_top p {padding-top:10px}
.title__272575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__272575__.style_right p {padding-right:14px}
.title__272575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__272575__.style_bottom p {padding-bottom:12px}
.title__272575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__272575__.style_left p {padding-left:14px}
.title__272575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__272575__.style_circle1 p {padding-left:18px}
.title__272575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__272575__.style_circle2 p {padding-left:18px}
.title__272575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__272575__ p {font-size:24px; }
	.title__272575__.style_top p:before {width:20px}
	.title__272575__.style_right p:before {height:20px}
	.title__272575__.style_bottom p:before {width:20px}
	.title__272575__.style_left p:before {height:20px}
}

/*     640735 : 실선      */
.solid_line__640735__ {display:block;position:relative;width:100%;height:20px}
.solid_line__640735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #282828}

.solid_line__640735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__640735__ {height:10px}
}

/*     640745 : 장문 텍스트      */
.textarea__640745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__640745__ p {font-size:15px}
}a.textarea__272675__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__272675__ div{display:flex; align-items: center;}
.textarea__272675__:hover{opacity:0.7}
.textarea__272675__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
	padding-left:10px;
}
.textarea__272675__ a{cursor:pointer;}


@media all and (min-width:1024px){
	.textarea__272675__ {padding:10px 5px 0;}
	.textarea__272675__ p {font-size:21px;padding-left:15px;}
}

/*     640755 : BLANK 컨텐츠      */
.blank__640755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__640755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__640755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__640755__ {height:5px}
}

/*     640765 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__272765__ {overflow:hidden}
.pm-banner_responsive__272765__ * {box-sizing:border-box}
.pm-banner_responsive__272765__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__272765__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__272765__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center
display:flex;justify-content:flex-start;}
.pm-banner_responsive__272765__ ul li.clear {clear:both}
.pm-banner_responsive__272765__ ul li a {display:block;color:#333}
.pm-banner_responsive__272765__ ul li img {vertical-align:top; transition:all 0.3s ease-in-out;}
.pm-banner_responsive__272765__ ul li:hover img{opacity:0.7;}
.pm-banner_responsive__272765__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_responsive__272765__ ul li img{height:60px;}
}

/*     640775 : 타이틀 텍스트      */
.title__272575__ {font-size:0}
.title__272575__ {font-size:0}
.title__272575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:.3em;line-height:1.4em;
}
.title__272575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__272575__.style_top p {padding-top:10px}
.title__272575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__272575__.style_right p {padding-right:14px}
.title__272575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__272575__.style_bottom p {padding-bottom:12px}
.title__272575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__272575__.style_left p {padding-left:14px}
.title__272575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__272575__.style_circle1 p {padding-left:18px}
.title__272575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__272575__.style_circle2 p {padding-left:18px}
.title__272575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__272575__ p {font-size:24px; }
	.title__272575__.style_top p:before {width:20px}
	.title__272575__.style_right p:before {height:20px}
	.title__272575__.style_bottom p:before {width:20px}
	.title__272575__.style_left p:before {height:20px}
}

/*     640785 : 실선      */
.solid_line__640785__ {display:block;position:relative;width:100%;height:20px}
.solid_line__640785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #282828}

.solid_line__640785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__640785__ {height:10px}
}

/*     640795 : 지도 (주소 직접 입력)      */
.map__640795__ iframe {width:100%;vertical-align:top}
.map__640795__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__640795__ .build_preview__640795__ {display:table;width:100%}
.map__640795__ .build_preview__640795__ .inner__640795__ {display:table-cell;height:265px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__640795__ .build_preview__640795__ .inner__640795__ .subject__640795__ {display:block;font-size:16px;font-weight:bold}
.map__640795__ .build_preview__640795__ .inner__640795__ .exp_text__640795__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__640795__ iframe {height:240px  !important}
	.map__640795__ .build_preview__640795__ .inner__640795__ {height:240px}
}

/*     640805 : BLANK 컨텐츠      */
.blank__640805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__640805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__640805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__640805__ {height:10px}
}

/*     640815 : 장문 텍스트      */
.textarea__247225__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__247225__ div{display:flex; align-items: center;}

.textarea__247225__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
	padding-left:10px;
}


@media all and (min-width:1024px){
	.textarea__247225__ {padding:10px 5px 0;}
	.textarea__247225__ p {font-size:21px;padding-left:15px;}
}

/*     640825 : 장문 텍스트      */
.textarea__247225__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__247225__ div{display:flex; align-items: center;}

.textarea__247225__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
	padding-left:10px;
}


@media all and (min-width:1024px){
	.textarea__247225__ {padding:10px 5px 0;}
	.textarea__247225__ p {font-size:21px;padding-left:15px;}
}

/*     640845 : BLANK 컨텐츠      */
.blank__640845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__640845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__640845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__640845__ {height:40px}
}

